cli-installer-antix (5.8) unstable; urgency=medium

  * install console-common (net)
  * include live-to-installed

 -- anticapitalista <antix@operamail.com>  Tue, 21 Oct 2024 11:52:14 +0300

cli-installer-antix (5.7) unstable; urgency=medium

  * updated gl_ES, ja

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:45:33 +0200

cli-installer-antix (5.6) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:46:35 +0200

cli-installer-antix (5.5) unstable; urgency=medium

  * add efivar, efibootmgr, grub-efi-ia32-bin and grub-efi-and64-bin as dependencies

 -- anticapitalista <antix@operamail.com>  Fri, 01 Sep 2023 19:04:52 +0300

cli-installer-antix (5.4) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 13:51:01 +0300

cli-installer-antix (5.3) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:19:18 +0200

cli-installer-antix (5.2) unstable; urgency=medium

  * Add option to ignore the installation of grub
  * Use slimski files for setting autologin

 -- anticapitalista <antix@operamail.com>  Tue, 09 Aug 2022 17:39:42 +0300

cli-installer-antix (5.1) unstable; urgency=medium

  * more translation updates

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:45:10 +0300

cli-installer-antix (5.0) unstable; urgency=medium

  * updated translations
  * bump version

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 15:16:12 +0300

cli-installer-antix (4.14) unstable; urgency=medium

  * adding --force-badname - thanks dave

 -- anticapitalista <antix@operamail.com>  Wed, 01 Sep 2021 18:53:41 +0300

cli-installer-antix (4.13) unstable; urgency=medium

  * added UEFI support

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jul 2021 18:18:42 +0300

cli-installer-antix (4.12) unstable; urgency=medium

  * fix Y/n prompt

 -- anticapitalista <antix@operamail.com>  Tue, 12 Jan 2021 14:32:21 +0200

cli-installer-antix (4.11) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 20:46:16 +0200

cli-installer-antix (4.10) unstable; urgency=medium

  * driveCheck would fail for checking a home drive - fixed by dave

 -- anticapitalista <antix@operamail.com>  Wed, 11 Nov 2020 18:36:14 +0200

cli-installer-antix (4.9) unstable; urgency=medium

  * added option to install to vd (virtual dvice)

 -- anticapitalista <antix@operamail.com>  Thu, 22 Oct 2020 17:23:48 +0300

cli-installer-antix (4.8) unstable; urgency=medium

  * added nb, improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:24:06 +0300

cli-installer-antix (4.7) unstable; urgency=medium

  * updated minimal install to partition sizes

 -- anticapitalista <antix@operamail.com>  Sun, 16 Aug 2020 18:59:47 +0300

cli-installer-antix (4.6) unstable; urgency=medium

  * added supoort for nvme and md devices  thanks dave

 -- anticapitalista <antix@operamail.com>  Fri, 17 Apr 2020 11:29:27 +0300

cli-installer-antix (4.5) unstable; urgency=medium

  * added ja

 -- anticapitalista <antix@operamail.com>  Thu, 26 Mar 2020 19:02:10 +0200

cli-installer-antix (4.4) unstable; urgency=medium

  * removed installation of libpam-elogind-compat

 -- anticapitalista <antix@operamail.com>  Fri, 20 Mar 2020 19:06:59 +0200

cli-installer-antix (4.3) unstable; urgency=medium

  * more safety checks added

 -- anticapitalista <antix@operamail.com>  Tue, 10 Mar 2020 21:00:56 +0200

cli-installer-antix (4.2) unstable; urgency=medium

  * added more options for net install

 -- anticapitalista <antix@operamail.com>  Sat, 30 Nov 2019 20:08:49 +0200

cli-installer-antix (4.1) unstable; urgency=medium

  * fixed typo in cli-aptiX option

 -- anticapitalista <antix@operamail.com>  Wed, 16 Oct 2019 19:43:17 +0300

cli-installer-antix (4.0) unstable; urgency=medium

  * changes to net install options for buster release
  * added elogind, libpam-elogind-compat, dbus-x11 to make it easie to install X and any desktop environment

 -- anticapitalista <antix@operamail.com>  Tue, 08 Oct 2019 16:35:50 +0300

cli-installer-antix (3.23) unstable; urgency=medium

  * added sl

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 17:34:41 +0300

cli-installer-antix (3.22) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:34:05 +0200

cli-installer-antix (3.21) unstable; urgency=medium

  * improved translations
  * make clearer yes/no for translations

 -- anticapitalista <antix@operamail.com>  Wed, 20 Feb 2019 17:56:09 +0200

cli-installer-antix (3.20) unstable; urgency=medium

  * new da language

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 16:57:41 +0200

cli-installer-antix (3.19) unstable; urgency=medium

  * removed nvme and btrfs additions since installer fails

 -- anticapitalista <antix@operamail.com>  Tue, 13 Nov 2018 13:35:20 +0200

cli-installer-antix (3.18) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 19:25:28 +0300

cli-installer-antix (3.17) unstable; urgency=medium

  * Fix for use already existing /home
  * btrfs additions - thanks Rob

 -- anticapitalista <antix@operamail.com>  Sun, 22 Apr 2018 19:17:04 +0300

cli-installer-antix (3.16) unstable; urgency=medium

  * Improved localisation

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 17:52:08 +0200

cli-installer-antix (3.15) unstable; urgency=medium

  * Fixed bin/bash error when installing - using adduser rather than useradd

 -- anticapitalista <antix@operamail.com>  Wed, 27 Dec 2017 12:33:28 +0200

cli-installer-antix (3.14) unstable; urgency=medium

  * Commented out line 345 so users can install /home on separate partition
  * Edited new min install sizes

 -- anticapitalista <antix@operamail.com>  Sat, 28 Oct 2017 15:52:58 +0300

cli-installer-antix (3.13) unstable; urgency=medium

  * Further improvments to translations
  * New translations - sk

 -- anticapitalista <antix@operamail.com>  Wed, 14 Jun 2017 16:14:28 +0300

cli-installer-antix (3.12) unstable; urgency=low

  * Improved translations

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 19:27:39 +0300

cli-installer-antix (3.11) unstable; urgency=medium

  * Added lsb-release to net install packages to be installed

 -- anticapitalista <antix@operamail.com>  Thu, 09 Feb 2017 19:11:45 +0200

cli-installer-antix (3.10) unstable; urgency=medium

  * Added console-data to net install packages to be installed

 -- anticapitalista <antix@operamail.com>  Wed, 08 Feb 2017 20:01:33 +0200

cli-installer-antix (3.9) unstable; urgency=medium

  * Fixed broken grub installation

 -- anticapitalista <antix@operamail.com>  Tue, 22 Nov 2016 17:16:11 +0200

cli-installer-antix (3.8) unstable; urgency=low

  * Remove rc.local.install as it is now in installer

 -- anticapitalista <antiX@operamail.com>  Tue, 29 Dec 2015 14:59:00 +0200


cli-installer-antix (3.7) unstable; urgency=low

  * Use live-to-install script

 -- anticapitalista <antiX@operamail.com>  Sun, 28 Jun 2015 14:43:00 +0200


cli-installer-antix (3.6) unstable; urgency=low

  * Various changes for antiX-15

 -- anticapitalista <antiX@operamail.com>  Mon, 01 Jun 2015 19:56:00 +0200


cli-installer-antix (3.5) unstable; urgency=low

  * Removed update-initramfs from rc.local.install
  * Removed rc.local.live

 -- anticapitalista <antiX@operamail.com>  Sun, 12 Apr 2015 20:31:00 +0200


cli-installer-antix (3.4) unstable; urgency=low

  * Added update-initramfs to rc.local.install

 -- anticapitalista <antiX@operamail.com>  Fri, 03 Apr 2015 19:53:00 +0200


cli-installer-antix (3.3) unstable; urgency=low

  * Added rc.local.live and rc.local.install
  * Changed code for net-install

 -- anticapitalista <antiX@operamail.com>  Sat, 25 Jan 2015 00:54:00 +0200


cli-installer-antix (3.2) unstable; urgency=low

  * Added apt-get -y clean to remove debs.
  * Added extra information.

 -- anticapitalista <antiX@operamail.com>  Fri, 19 Dec 2014 16:48:00 +0200


cli-installer-antix (3.1) unstable; urgency=low

  * mount -o (mount -t fails for some reason)
  * added code to check and install grub, locales, keyboard-configuration, console-setup, sysv-rc-conf for antiX-net

 -- anticapitalista <antiX@operamail.com>  Wed, 17 Dec 2014 18:32:00 +0200


cli-installer-antix (3.0.0) unstable; urgency=low

  * Using grub2.
  * Cleaned up code.
  * removed rc.local.live

 -- anticapitalista <antiX@operamail.com>  Tue, 11 Mar 2014 16:45:00 +0200


cli-installer-antix (2.8.9) unstable; urgency=low

  * Cleaned up code for cli-installer.
  * added dpkg-reconfigure options.

 -- anticapitalista <antiX@operamail.com>  Sat, 28 Dec 2013 22:55:00 +0200


cli-installer-antix (2.8.8) unstable; urgency=low

  * Edited cli-installer file to /user/antix (not X)
  * added autologin option.

 -- anticapitalista <antiX@operamail.com>  Sun, 03 Nov 2013 22:50:00 +0200


cli-installer-antix (2.8.7) unstable; urgency=low

  * Edited rc.local.live update-grub-antiX to update-grub-antix

 -- anticapitalista <antiX@operamail.com>  Thu, 31 Oct 2013 16:40:00 +0200


cli-installer-antix (2.8.6) unstable; urgency=low

  * Packaged using dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Thu, 24 Oct 2013 17:45:00 +0200


cli-installer-antix (2.8.5) unstable; urgency=low

  * Added removal of antiX-init sym link just to be safe.

 -- anticapitalista <antiX@operamail.com>  Sat, 01 June 2013 17:05:00 +0200


cli-installer-antix (2.8.4) unstable; urgency=low

  * xsession-custom for auto usb mounting removed.
  * using spacefm -d in login_background.sh.

 -- anticapitalista <antiX@operamail.com>  Fri, 19 Apr 2013 20:35:00 +0200


cli-installer-antix (2.8.3) unstable; urgency=low

  * Added a rename /etc/X11/xorg.conf to xorg.conf.live.
  * xsession-custom-install replaces xsession-custom (live) for auto usb mounting.

 -- anticapitalista <antiX@operamail.com>  Sun, 24 Mar 2013 17:25:00 +0200


cli-installer-antix (2.8.2) unstable; urgency=low

  * rc.local.live moved here from live-init.

 -- anticapitalista <antiX@operamail.com>  Sat, 09 February 2013 16:05:00 +0200


cli-installer-antix (2.8.1) unstable; urgency=low

  * Added a move the make-fstab udev rules file so it doesn't run on install.

 -- anticapitalista <antiX@operamail.com>  Wed, 06 February 2013 18:55:00 +0200


cli-installer-antix (2.8) unstable; urgency=low

  * Use can define live username and user password. Default for antiX=demo for both.
  * Added jfs, xfs, btrfs, reiserfs. ext4 is default.

 -- anticapitalista <antiX@operamail.com>  Thu, 27 December 2012 19:45:00 +0200


cli-installer-antix (2.7.1) unstable; urgency=low

  * Fixed errors when running install for core.

 -- anticapitalista <antiX@operamail.com>  Sat, 03 November 2012 23:25:00 +0200


cli-installer-antix (2.7.0) unstable; urgency=low

  * Standard script for base, full and core.

 -- anticapitalista <antiX@operamail.com>  Fri, 02 November 2012 19:30:00 +0200


cli-installer-base-antix (2.6.0) unstable; urgency=low

  * Removed copies from /usr/share/antiX-install.

 -- anticapitalista <antiX@operamail.com>  Tue, 30 October 2012 23:35:00 +0200


cli-installer-base-antix (2.5.8) unstable; urgency=low

  * Removed vga=791 from menu.lst.
  * Removed symlinks to initrd.gz and vmlinuz in boot (not needed?).

 -- anticapitalista <antiX@operamail.com>  Sun, 07 October 2012 14:10:00 +0200


cli-installer-base-antix (2.5.7) unstable; urgency=low

  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200


cli-installer-base-antix (2.5.6) unstable; urgency=low
 
  * Changed code to wrie grub menu.lst.

 -- anticapitalista <antiX@operamail.com> Wed, 25 July 2012 15:30:00 +0200


cli-installer-base-antix (2.5.5) unstable; urgency=low
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200


cli-installer-base-antix (2.5.4) unstable; urgency=low 
 
  * Added line to remove live-init in remastered..

 -- anticapitalista <antiX@operamail.com>  Sat, 14 July 2012 17:35:00 +0200


cli-installer-base-antix (2.5.3) unstable; urgency=low 
 
  * Added localisation.

 -- anticapitalista <antiX@operamail.com>  Wed, 25 April 2012 17:45:00 +0200


cli-installer-base-antix (2.5.2) unstable; urgency=low 
 
  * Minor changes to script name.

 -- anticapitalista <antiX@operamail.com>  Wed, 21 March 2012 00:45:00 +0200


cli-installer-base-antix (2.5.1) unstable; urgency=low 
 
  * Removed rm /run mkdir /run. No longer needed

 -- anticapitalista <antiX@operamail.com>  Wed, 26 January 2012 22:45:00 +0200


cli-installer-base-antix (2.5.0) unstable; urgency=low 
 
  * Added getfs function using blkid to set fs in fstab
  * Remove live-init-base-antix at end of script using dpkg

 -- anticapitalista <antiX@operamail.com>  Wed, 28 December 2011 15:00:00 +0200


cli-installer-base-antix (2.4.0) unstable; urgency=low 
 
  * Added comments.
  * Changes to /home set up.
  * Localisation changes.

 -- anticapitalista <antiX@operamail.com>  Tue, 27 December 2011 15:00:00 +0200


cli-installer-base-antix (2.2.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 20 November 2011 15:30:00 +0200

